View Issue Details

IDProjectCategoryView StatusLast Update
0001565SUMoNew Featurepublic2013-01-13 00:25
ReporterFlubberAssigned ToKyle_Katarn 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSAllOS VersionAll
Product Version3.1.1 
Target VersionFixed in Version3.5 
Summary0001565: Update + control for new apps
Descriptioncold you do 2 ting in option?

Auto look for changes ( refresh the app list ) when sumo is startd

Auto-scan for updates when sumo is started

This shold be 2 option that you can turn on and off, and shold be off by default
TagsNo tags attached.

Relationships

related to 0001329 resolvedKyle_Katarn Automatic check on startup with optional closure 
related to 0001640 resolvedKyle_Katarn SUMO update check as the first operation 
related to 0001508 acknowledgedKyle_Katarn Command line option CHECK 
related to 0001583 acknowledgedKyle_Katarn SUMO silent mode until updated list is ready 
related to 0001642 resolvedKyle_Katarn Automation of Scan-Load-check operations 
related to 0001881 acknowledgedKyle_Katarn Indication of last scan / last check 

Activities

Kyle_Katarn

2012-05-24 21:19

administrator   ~0000819

auto look for change : do you mean auto "Scan" ?

Flubber

2012-05-24 22:46

reporter   ~0000820

Yes make 2 option in settings for ...

Auto-Scan on sumo start
Auto-Check on sumo start

So only thing you need to is closing sumo after complet....

Kyle_Katarn

2012-05-24 23:18

administrator   ~0000821

ok !

Flubber

2012-06-18 20:24

reporter   ~0000886

it will make sumo ultra fast app to use, if this is add i even consider make it run in my system start/boot

Flubber

2013-01-07 10:20

reporter   ~0001354

will this two things ever come?

Kyle_Katarn

2013-01-07 21:28

administrator   ~0001355

Yes !! :)

Issue History

Date Modified Username Field Change
2012-05-24 17:58 Flubber New Issue
2012-05-24 21:19 Kyle_Katarn Note Added: 0000819
2012-05-24 21:19 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-24 21:19 Kyle_Katarn Status new => feedback
2012-05-24 22:46 Flubber Note Added: 0000820
2012-05-24 22:46 Flubber Status feedback => assigned
2012-05-24 23:18 Kyle_Katarn Note Added: 0000821
2012-06-18 20:24 Flubber Note Added: 0000886
2013-01-01 22:33 Kyle_Katarn Relationship added related to 0001329
2013-01-01 22:33 Kyle_Katarn Status assigned => acknowledged
2013-01-07 01:03 bytehead Relationship added related to 0001881
2013-01-07 01:04 bytehead Relationship added related to 0001640
2013-01-07 01:05 bytehead Relationship added related to 0001508
2013-01-07 01:05 bytehead Relationship added related to 0001583
2013-01-07 01:05 bytehead Relationship added related to 0001642
2013-01-07 10:20 Flubber Note Added: 0001354
2013-01-07 21:28 Kyle_Katarn Note Added: 0001355
2013-01-13 00:25 Kyle_Katarn Status acknowledged => resolved
2013-01-13 00:25 Kyle_Katarn Fixed in Version => 3.5
2013-01-13 00:25 Kyle_Katarn Resolution open => fixed